So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Thomas Beitz.
Thomas Beitz
Thomas Beitz,
Kategorie: Mac
Zufriedene Kunden: 242
Erfahrung:  Senior IT-Support Specialist at Marmed GmbH
103598640
Geben Sie Ihre Frage in der Kategorie Mac hier ein
Thomas Beitz ist jetzt online.

Hallo, mein Name ist Eugen Pfistner, ich habe ein MacBook

Diese Antwort wurde bewertet:

Hallo,
mein Name ist Eugen Pfistner, ich habe ein MacBook Pero
mit der Version 10.9.5
Für ein bestimmtes Präsentationsprogramm benötige ich
aber mindestens 10.10 oder neuer.
Können Sie mir helfen?

Vielen Dank für Ihre Anfrage.

Sie müssen Ihr Mac OS X auf eine neuere Version upgraden.

Wählen Sie im Menü "Apple" -> "Systemeinstellungen", und klicken Sie dann auf "Softwareupdate", um nach Updates zu suchen:

Wenn Updates verfügbar sind:
Klicken Sie auf "Jetzt aktualisieren", um alle verfügbaren Updates zu installieren.
Um macOS-Updates sowie Updates für Apps, die Sie im App Store heruntergeladen haben, zukünftig automatisch zu installieren, wählen Sie "Meinen Mac automatisch aktualisieren". Sie werden benachrichtigt, wenn Updates einen Neustart des Mac erfordern. So können Sie immer auswählen, dass diese später installiert werden sollen.

Thomas Beitz und weitere Experten für Mac sind bereit, Ihnen zu helfen.